/*#################################################*/
/* --- GLOBAL NAVIGATION AND TOP NAVIGATION ---    */
/*#################################################*/

ul#menu {z-index:2;position:relative; float:right;}
ul#menu {color:#333;margin:0;padding:0;height:44px;margin-top:35px;}

ul#topmenu {display:block; float:right; margin-right: 20px;}
ul#topmenu {color:#a5a7a9;margin:0;padding:0;height:44px;}

ul#menu li, ul#topmenu li{display:block;float:left;padding:10px 0px 10px 0px;font-size:100%;}
ul#menu > li, ul#topmenu > li {height:23px; line-height:normal;}
ul#menu li.selected{background:#666;}
ul#menu li.selected a{color:#000;}
/*ul#menu > li:first-child{padding:0;height:44px;width:187px;text-indent:-9999em;}
ul#menu > li:first-child a{display:block;height:44px;}*/
/*ul#menu li:hover a{color:#333;}
ul#menu li:hover a{color:red;}*/
ul#menu li:hover {background-color:#fff; border-bottom:1px solid #000;}
ul#menu li a{color:#000;text-decoration:none;}
ul#menu li a:hover{text-decoration:none;}

ul#topmenu li a{color:#a5a7a9;text-decoration:none;}

ul#menu li.mega a{padding:0 15px 0 15px;}
ul#topmenu a{padding:0 15px 0 15px;}

ul#menu li.mega a:hover{text-decoration:none;}
ul#menu div.mdd{display:none; margin-left:0px;}
ul#menu li.mega div.mdd{border-bottom:0px solid #333333;border-top:1px solid #fff;
min-width:180px;
position:absolute;
top:44px;
left:none;
padding:28px;
background:#fff;
-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;
z-index:100;}
ul#menu li div.mdd a:link,ul#menu li div.mdd a:visited{color:#000;text-decoration:none;}
ul#menu li div.mdd a:hover{color:#918f90;text-decoration:none;}
ul#menu li.hovering div{display:block;}
ul#menu li.mega div a{display:block; padding:0;padding-bottom:5px;background-image:none;text-decoration:underline;}
#fade{position:absolute;top:0%;left:0%;width:100%;height:100%;background-color:black;z-index:1;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=0)";/*IE8*/
filter:alpha(opacity=0);/* internet explorer */
opacity:0;/* fx,safari,opera,chrome */
display:none;}

ul#menu h2, ul#topmenu h2 {font-size:18px; font-weight: normal; text-transform: uppercase; line-height: 24px; margin:0px;}
ul#topmenu li a:hover {color:#000; text-decoration: none;}
.mdd h2 {padding-bottom:18px;}


ul#leftnav {margin-left:18px; margin-top:6px;}
ul#leftnav li a {color:#000; text-decoration: none;}
ul#leftnav li{display:block;float:none;background:none;text-align:left;list-style:none;
margin:0;padding:0;list-style:none outside none;}

ul#menu li.mega div.undervisning{margin-left:-493px; min-width:600px;}


/* css go mobile... */

.dropdown-menu li a:hover {
    background:#7E8E38;
}

/* Landscape phones and down */
@media (max-width: 480px) { 

.navbar-inner {padding:0px!important;}

ul#leftnav {margin:0px;
    margin-top:10px;}
    
.newsevent .span6 {
    border-bottom:1px solid #000;
    margin-bottom:20px;
    padding-bottom:20px;
}    
}
